# Uses of Interface
org.eclipse.emf.spi.cdo.CDOSessionProtocol.RefreshSessionResult.Provider

Packages that use CDOSessionProtocol.RefreshSessionResult.Provider
Package
Description
org.eclipse.emf.cdo.session
Client concepts for dealing with sessions to CDO repositories.

## Uses of CDOSessionProtocol.RefreshSessionResult.Provider in org.eclipse.emf.cdo.session

Methods in org.eclipse.emf.cdo.session with parameters of type CDOSessionProtocol.RefreshSessionResult.Provider
Modifier and Type
Method
Description
`long`
CDOSession.`refresh(CDOSessionProtocol.RefreshSessionResult.Provider provider)`